libzypp 17.37.10

Backtrace.cc File Reference
`#include <execinfo.h>`
`#include <cxxabi.h>`
`#include <iostream>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/base/String.h>`
`#include <zypp/base/Backtrace.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::dumpBacktrace (std::ostream &stream_r) ZYPP_API
| Dump current stack trace to a stream.